[Unit]
Description=Prologin Site Celery worker %i

[Service]
Environment=DJANGO_SETTINGS_MODULE=prologin.settings.prod
Environment=SEMIFINALS_INSTANCE_ID=%i
User=prologin
Group=prologin
WorkingDirectory=/home/prologin/site/prologin
ExecStart=/home/prologin/site/venv/bin/celery -A prologin worker -l info -c 4 -Q prolosite

[Install]
WantedBy=multi-user.target
